-- MySQL dump 10.13  Distrib 5.1.41, for Win32 (ia32)
--
-- Host: localhost    Database: scheduler
-- ------------------------------------------------------
-- Server version	5.1.41

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dhx_test_events_sections`
--

DROP TABLE IF EXISTS `dhx_test_events_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dhx_test_events_sections` (
  `event_id` int(11) NOT NULL AUTO_INCREMENT,
  `event_name` varchar(127) NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `section_id` int(11) NOT NULL,
  PRIMARY KEY (`event_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dhx_test_events_sections`
--

LOCK TABLES `dhx_test_events_sections` WRITE;
/*!40000 ALTER TABLE `dhx_test_events_sections` DISABLE KEYS */;
INSERT INTO `dhx_test_events_sections` VALUES (1,'First event, Section C','2010-10-20 13:34:07','2010-10-20 14:34:09',3),(2,'Section D event','2010-10-25 00:00:00','2010-10-26 00:00:00',4),(3,'Section A for test','2010-10-24 00:00:00','2010-10-25 00:00:00',1),(4,'Test event for section B','2010-10-26 00:00:00','2010-10-27 00:00:00',2);
/*!40000 ALTER TABLE `dhx_test_events_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dhx_test_sections`
--

DROP TABLE IF EXISTS `dhx_test_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dhx_test_sections` (
  `section_id` int(11) NOT NULL AUTO_INCREMENT,
  `section_name` varchar(255) NOT NULL,
  PRIMARY KEY (`section_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dhx_test_sections`
--

LOCK TABLES `dhx_test_sections` WRITE;
/*!40000 ALTER TABLE `dhx_test_sections` DISABLE KEYS */;
INSERT INTO `dhx_test_sections` VALUES (1,'Section A'),(2,'Section B'),(3,'Section C'),(4,'Section D');
/*!40000 ALTER TABLE `dhx_test_sections` ENABLE KEYS */;
UNLOCK TABLES;